Anonymous Login
2019-06-24 23:44 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000236v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:43
Reportertrevormorse 
Assigned Totrevormorse 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.1 
Target VersionFixed in Version1.1 
Summary0000236: Created and Updated fields not updated.
DescriptionWhen creating or updating a project the created and updated fields are not populated with the current date and time.
Additional InformationThese fields do not appear to be shown in the GUI at any time.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000194closedtrevormorse Task Log Update vs Create vs Log Date 
+Relationships

-Notes

~0000392

caseydk (administrator)

They shouldn't be shown in the GUI, so that's not the problem.

~0000396

trevormorse (developer)

Fixed in revision 580.

~0000458

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-08-15 03:50 trevormorse New Issue
2009-08-15 03:51 trevormorse Status new => assigned
2009-08-15 03:52 trevormorse Assigned To => trevormorse
2009-08-15 04:28 caseydk Note Added: 0000392
2009-08-15 04:29 caseydk Relationship added related to 0000194
2009-08-25 07:46 trevormorse Note Added: 0000396
2009-08-25 07:46 trevormorse Status assigned => resolved
2009-08-25 07:46 trevormorse Resolution open => fixed
2009-09-09 22:43 caseydk Status resolved => closed
2009-09-09 22:43 caseydk Note Added: 0000458
2009-09-09 22:43 caseydk Fixed in Version => 1.1
+Issue History